{
  "uteetk800.skin.utedrivingexperience" : {
    "name" : "uteetk800.skin.utedrivingexperience",
    "mapTo" : "uteetk800.skin.utedrivingexperience",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/uteetk800_main_ao.png",
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "baseColorMap": "vehicles/etk800/etk800_skin_drivingexperience.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "clearCoatRoughnessFactor":0.03,
        "diffuseMapUseUV": 1,
        "metallicFactor": 0.5,
        "normalMap": "/vehicles/etk800/uteetk800_n.normal.dds",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800.skin.utepolizei" : {
    "name" : "uteetk800.skin.utepolizei",
    "mapTo" : "uteetk800.skin.utepolizei",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/uteetk800_main_ao.png",
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_n.normal.dds",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_polizei.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800.skin.utedrivingexperience" : {
    "name" : "etk800.skin.utedrivingexperience",
    "mapTo" : "etk800.skin.utedrivingexperience",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/etk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/etk800_n.dds",
        "roughnessMap": "/vehicles/etk800/etk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/etk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/etk800_n.dds",
        "opacityMap": "/vehicles/etk800/etk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/etk800_skin_drivingexperience.color.png",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_extra.skin.utedrivingexperience" : {
    "name" : "etk800_extra.skin.utedrivingexperience",
    "mapTo" : "etk800_extra.skin.utedrivingexperience",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "baseColorMap": "/vehicles/etk800/extra/etk800_extra_b.color.png",
        "metallicMap": "/vehicles/etk800/extra/etk800_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/extra/etk800_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/extra/etk800_extra_cc.data.png",
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "opacityMap": "/vehicles/etk800/extra/etk800_extra_c.data.png",
        "baseColorMap": "vehicles/etk800/etk800_skin_drivingexperience.color.png",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800_extra.skin.utedrivingexperience" : {
    "name" : "uteetk800_extra.skin.utedrivingexperience",
    "mapTo" : "uteetk800_extra.skin.utedrivingexperience",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_extra_n.normal.png",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/etk800_skin_drivingexperience.color.png",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800.skin.utepolizei" : {
    "name" : "etk800.skin.utepolizei",
    "mapTo" : "etk800.skin.utepolizei",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/etk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/etk800_n.dds",
        "roughnessMap": "/vehicles/etk800/etk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/etk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/etk800_n.dds",
        "opacityMap": "/vehicles/etk800/etk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/etk800_skin_polizei.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_extra.skin.utepolizei" : {
    "name" : "etk800_extra.skin.utepolizei",
    "mapTo" : "etk800_extra.skin.utepolizei",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "baseColorMap": "/vehicles/etk800/extra/etk800_extra_b.color.png",
        "metallicMap": "/vehicles/etk800/extra/etk800_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/extra/etk800_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/extra/etk800_extra_cc.data.png",
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "opacityMap": "/vehicles/etk800/extra/etk800_extra_c.data.png",
        "baseColorMap": "vehicles/etk800/etk800_skin_polizei.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800_extra.skin.utepolizei" : {
    "name" : "uteetk800_extra.skin.utepolizei",
    "mapTo" : "uteetk800_extra.skin.utepolizei",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_extra_n.normal.png",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/etk800_skin_polizei.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800.skin.utepolicenz" : {
    "name" : "uteetk800.skin.utepolicenz",
    "mapTo" : "uteetk800.skin.utepolicenz",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/uteetk800_main_ao.png",
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_n.normal.dds",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_policenz.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800.skin.utepolicenz" : {
    "name" : "etk800.skin.utepolicenz",
    "mapTo" : "etk800.skin.utepolicenz",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/etk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/etk800_n.dds",
        "roughnessMap": "/vehicles/etk800/etk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/etk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/etk800_n.dds",
        "opacityMap": "/vehicles/etk800/etk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_policenz.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_extra.skin.utepolicenz" : {
    "name" : "etk800_extra.skin.utepolicenz",
    "mapTo" : "etk800_extra.skin.utepolicenz",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "baseColorMap": "/vehicles/etk800/extra/etk800_extra_b.color.png",
        "metallicMap": "/vehicles/etk800/extra/etk800_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/extra/etk800_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/extra/etk800_extra_cc.data.png",
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "opacityMap": "/vehicles/etk800/extra/etk800_extra_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_policenz.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800_extra.skin.utepolicenz" : {
    "name" : "uteetk800_extra.skin.utepolicenz",
    "mapTo" : "uteetk800_extra.skin.utepolicenz",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_extra_n.normal.png",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_policenz.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800.skin.utepoliceaus" : {
    "name" : "uteetk800.skin.utepoliceaus",
    "mapTo" : "uteetk800.skin.utepoliceaus",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/uteetk800_main_ao.png",
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_n.normal.dds",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_policeaus.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800.skin.utepoliceaus" : {
    "name" : "etk800.skin.utepoliceaus",
    "mapTo" : "etk800.skin.utepoliceaus",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/etk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/etk800_n.dds",
        "roughnessMap": "/vehicles/etk800/etk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/etk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/etk800_n.dds",
        "opacityMap": "/vehicles/etk800/etk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_policeaus.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_extra.skin.utepoliceaus" : {
    "name" : "etk800_extra.skin.utepoliceaus",
    "mapTo" : "etk800_extra.skin.utepoliceaus",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "baseColorMap": "/vehicles/etk800/extra/etk800_extra_b.color.png",
        "metallicMap": "/vehicles/etk800/extra/etk800_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/extra/etk800_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/extra/etk800_extra_cc.data.png",
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "opacityMap": "/vehicles/etk800/extra/etk800_extra_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_policeaus.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800_extra.skin.utepoliceaus" : {
    "name" : "uteetk800_extra.skin.utepoliceaus",
    "mapTo" : "uteetk800_extra.skin.utepoliceaus",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_extra_n.normal.png",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_policeaus.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
    "uteetk800.skin.utecoolio" : {
    "name" : "uteetk800.skin.utecoolio",
    "mapTo" : "uteetk800.skin.utecoolio",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/uteetk800_main_ao.png",
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_n.normal.dds",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_coolio.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800.skin.utecoolio" : {
    "name" : "etk800.skin.utecoolio",
    "mapTo" : "etk800.skin.utecoolio",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/etk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/etk800_n.dds",
        "roughnessMap": "/vehicles/etk800/etk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_main_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/etk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/etk800_n.dds",
        "opacityMap": "/vehicles/etk800/etk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_coolio.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_extra.skin.utecoolio" : {
    "name" : "etk800_extra.skin.utecoolio",
    "mapTo" : "etk800_extra.skin.utecoolio",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "baseColorMap": "/vehicles/etk800/extra/etk800_extra_b.color.png",
        "metallicMap": "/vehicles/etk800/extra/etk800_extra_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/extra/etk800_extra_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/extra/etk800_extra_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/extra/etk800_extra_cc.data.png",
        "normalMap": "vehicles/etk800/extra/etk800_extra_nm.normal.png",
        "opacityMap": "/vehicles/etk800/extra/etk800_extra_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_coolio.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800_extra.skin.utecoolio" : {
    "name" : "uteetk800_extra.skin.utecoolio",
    "mapTo" : "uteetk800_extra.skin.utecoolio",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_extra_n.normal.png",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/uteetk800_skin_coolio.dds",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "uteetk800.skin.race" : {
    "name" : "uteetk800.skin.race",
    "mapTo" : "uteetk800.skin.race",
    "class" : "Material",
    "persistentId" : "b9919442-87f6-4798-ae60-56e20645f785",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/uteetk800_main_ao.png",
        "baseColorMap": "/vehicles/etk800/uteetk800_main_b.color.png",
        "metallicMap": "/vehicles/etk800/uteetk800_main_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/etk800/uteetk800_n.normal.dds",
        "roughnessMap": "/vehicles/etk800/uteetk800_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.03,
        "metallicFactor": 0.5,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/etk800/uteetk800_main_cc.data.png",
        "normalMap": "/vehicles/etk800/uteetk800_n.normal.dds",
        "opacityMap": "/vehicles/etk800/uteetk800_main_c.data.png",
        "baseColorMap": "vehicles/etk800/etk800_skin_race.color.png",
        "colorPaletteMap": "vehicles/etk800/etk800_skin_race_palette.color.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}
